/* $Id$ */

/*global form styles*/
form {
	width: inherit;
	text-align: left;
}
fieldset {
	margin: 0;
	border: 0;
	padding: 0;
}
legend {
	display: none;
}
form h3 {
	clear: both;
	padding: 5px 0px 10px 0px;
	font-size: 12px;
}
form label {
	display: block;
	font-size: 9px;
	line-height: 10px;
	padding: 0px 0px 12px 0px;
}
form input {
	display: block;
	margin-top: 3px;
	padding: 3px;
	font-size: 11px;
	color: #333;
	font: 11px verdana, sans-serif;
	border: 1px solid #cfcdcd;
}
form input:hover,
form input:focus { 
	border: 1px solid #aaa;
}
form select {
	float: left;
	display: block;
	color: #333;
	font: 11px verdana, sans-serif;
	border: 1px solid #cfcdcd;
	padding: 2px;
}
form select:hover,
form select:focus {
	border: 1px solid #aaa;
}
form label.radioitem {
	clear: none;
	margin: 0 0 0  25px;
	padding: 0 0 15px 0px;
}
textarea {
	display: block;
}
form label.field-checkbox {
	clear: none;
	margin: 0 0 0 25px;
	padding: 0 0 15px 0;
}
form textarea {
	margin-top: 3px;
	padding: 3px;
	font-size: 11px;
	color: #333;
	font: 11px verdana, sans-serif;
	border: 1px solid #cfcdcd;
}
form span.btn-rt {
	float: left;
	display: inline;
	text-align: right;
}
form span.btn-lt {
	float: left;
	text-align: left;
}
form span.btn-ctr {
	float: left;
	text-align: center;
}
form span.form-exp {
	float: left;
}
form input.hidden {
	border: 0;
	padding: 0;
	visibility: hidden;
}